.joinus-f-sec .hd-main {
  margin-bottom: 15px;
}
.joinus-f-sec form {
  background: var(--bg-lite);
}
.joinus-f-sec form .main-title {
  font-weight: 600;
  font-size: 1.5rem;
  margin-bottom: 20px;
  color: var(--secoundry);
  text-transform: uppercase;
}
.joinus-f-sec form .sub-title {
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 15px;
  color: var(--hd-lite-color);
  text-transform: uppercase;
}

/* Hr styling */
.devider {
  margin-bottom: 60px;
  border: 1px solid #7474741a;
}

/* ====> Tags div */
.flex-tag {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.flex-tag span {
  display: inline-block;
  padding: 4px 8px;
  background: rgb(95, 13, 0);
  color: white;
  font-weight: 500;
  font-size: 12px;
  border-radius: var(--radious-sec);
}

/* ==> Grid classes for form */
field-wrapper {
  display: flex;
  flex-direction: column;
  gap: var(--form-gap);
  margin-bottom: 65px;
}

.f-grid {
  display: grid;
  gap: var(--form-gap);
}
.grid-1-2-2 {
  grid-template-columns: 1fr 2fr 2fr;
}
.grid-1-2 {
  grid-template-columns: 1fr 2fr;
}
.grid-50-50 {
  grid-template-columns: repeat(2, 1fr);
}
.grid-2-1 {
  grid-template-columns: 2fr 1fr;
}

@media (max-width: 835px) {
  .grid-1-2-2,
  .grid-1-2,
  .grid-50-50,
  .grid-2-1 {
    grid-template-columns: repeat(1, 1fr);
  }
}
